<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RequisitionApprove extends Model
{
    use HasFactory;
    public function items()
    {
        return $this->hasMany('App\Models\RequisitionApproveItem', 'requisition_approve_id');

    }
    public function requisition()
    {
        return $this->belongsTo('App\Models\Requisition', 'requisition_id');
    }
}
